html {
	background-color: #ffffff;

}

body { 
	/*max-width: 980px;*/
	margin: auto;
	background-color: #ffffff;

}

.navbar {
	margin-bottom: 0px;
}

.img-fit {
	width: 100%;
}

.no-padding{ 
	padding: 0px;
}

header{
	margin-bottom: 28px;

}

header a {
	
	font-size: large;
	font-weight: bold;
}

header a:visited {
	color: black;
}
header a:hover {
	color: #d81c49;
}

header a:focus {
	color: #d81c49;
}


#main-link{
	float: left;
	position: relative;
	top: -2em;
	left: 200px;

}

footer{
	background-color: #eee;
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
}

h1 { 
	font-size: 1.5em;
	text-align: center;
	margin-top: 1.5em;
	margin-bottom: 1.5em;

}
h3 { 
	font-size: 1.5em;
	text-align: left;
	margin-left: 1.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	
}

.img-container{
	padding: 5em 1em 5em 1em;
	
}

.container-left{
	border: solid;
	border-width: 0px 4px 0px 0px;
	border-color: #ffffff;
	
}

.container-right{
	border: solid;
	border-width: 0px 0px 0px 4px;
	border-color: #ffffff;
	
}

a:hover {
	text-decoration: none;
	outline-style: none;

}

a:focus{
	text-decoration: none;
	outline-style: none;

}

a:visited{
	text-decoration: none;
	outline-style: none;
}
a:active{
	text-decoration: none;
outline-style: none;}

.red-zone{
	color: #ffffff;
	background-color: #d81c49; 

}

.white-zone{
	color: #d81c49;
	background-color: #ffffff;
	
}
.signin-text{
	font-size: 1.0em;
	text-align: left;
	margin-left: 3.0em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#invalid-email {
	margin-top: 0.5em;
}

form{
	margin: 2em 1em 0em 1em;
}

.loader {
    border-top: 16px solid #d81c49;
	border-right: 16px solid rgb(56, 165, 176);
	border-bottom: 16px solid #d81c49;
	border-left: 16px solid rgb(56, 165, 176);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    
}

#doc-iFrame{
	width: 980px;
	border: none;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
